<?php

namespace FiloBlu\Flow\Block\Adminhtml\Check;

use Magento\Backend\Block\Widget\Form\Container;

/**
 * CMS block edit form container
 */
class Index extends Container
{

    protected function _construct()
    {
        $this->_objectId = 'id';
        $this->_blockGroup = 'FiloBlu_Flow';
        $this->_controller = 'adminhtml_check';

        parent::_construct();

        $this->buttonList->remove('save');
        $this->buttonList->remove('reset');
        $this->buttonList->remove('back');
    }

}
